Ava 適用於 Ava 應用程式,並要求使用 iOS 10 / Android 5.0 或更新版本的作業系統 。

 

如果您使用較舊型號的手機,但手機使用上述的最新作業系統,則可在手機使用 Ava 應用程式。

 

但 Ava 應用程式已因應 iPhone® 6 及更新型號和主流 Android 手機而優化,因此或許未能正常或全面操作應用程式。

 

您可以先下載應用程式,然後試看可否在手機正常操作。